### Function

# Gimp pixels_to_units

#### Declaration [src]

    gdouble
    gimp_pixels_to_units (
      gdouble pixels,
      GimpUnit unit,
      gdouble resolution
    )

#### Description [src]

Converts a `value` specified in pixels to `unit`.

Available since: | 2.8

#### Parameters

`pixels` | `gdouble`
| Value in pixels.
`unit` | `GimpUnit`
| Unit to convert to.
`resolution` | `gdouble`
| Resolution in DPI.

#### Return value

Returns: | `gdouble`
| `pixels` converted to units.